Skip to main content

Release

Actyx Pond 3.0.1

bad26dbc

This is an outdated version. Outdated versions maybe contain bugs. It is recommended to use the latest version (3.1.0).

Release notes

  • Bug fix: Remove getNodeConnectivity function which is no longer available
  • Bug fix: Adjust to latest version of @actyx/sdk dep

Installation

Install using npm:

npm i @actyx/[email protected]

Alternatively, view package on npm.js